using AutoMapper;

namespace DigitalData.Core.Tests.Mock;

public class MappingProfile : Profile
{
    public MappingProfile()
    {
        // DTO ---> Entity
        CreateMap<UserCreateDto, User>();
        CreateMap<UserUpdateDto, User>();

        // Entity ---> DTO
        CreateMap<User, UserReadDto>();
    }
}
